
CaptchaForm = Image Authentication

CaptchaForm.body   = Please comfirm your request that it is  human access before operation. Input characters displayed on the image below.
CaptchaForm.error  = Failed to authenticate. Please try again.
CaptchaForm.submit = Authenticate

EmailForwarding = Email Forwarding Settings

EmailForwarding.BLOG_COMMENT = Blog Comment
EmailForwarding.MAIL         = United Front 2 Mail
EmailForwarding.description  = You can change e-mail forwarding settings.
EmailForwarding.disable      = disable
EmailForwarding.enable       = enable
EmailForwarding.submit       = Update
EmailForwarding.success      = Settings updated.
EmailForwarding.target       = The Target that is forwarded to e-mail

Index = Welcome to United Front

Index.adminBlog.body    = Information from administrator.
Index.adminBlog.more    = More
Index.adminBlog.subject = Information from administrator
Index.description       = United Front is the real time strategic online Role Playing Game that is developed as an open source software. The player's goal is to take over the world for own country. \r\nThe key of victory is information sharing and the strategy with the real players.
Index.updateLink        = Edit top page

InformationUpdateForm = Information Update

InformationWidget = Information

InformationWidget.edit = Edit information

Layout.changeWidget                  = Change the widgets.
Layout.description                   = Free online game.
Layout.footer.unitedfront2.appname   = United Front 2 version {0}
Layout.footer.unitedfront2.copyright = Copyright (C) 2007 - 2008 <a href="http://www.unitedfront2.org">www.unitedfront2.org</a>
Layout.header.design                 = Design
Layout.header.design.default         = Default
Layout.header.design.none            = None
Layout.header.language.title         = Language
Layout.header.terminal               = Terminal
Layout.header.terminal.mobile        = Mobile
Layout.header.terminal.pc            = PC
Layout.keywords                      = Free,Internet,Online,Roleplaying,RPG,Game
Layout.menu.top                      = Top
Layout.title                         = United Front
Layout.welcome.message               = Hello, &quot;{0}&quot;.

MessageForm.error = Invalid input values. Check input values in each language.

Registration = Registration

Registration.link                   = If not, register account.
Registration.title                  = Do you have an account?
Registration.user.Form              = User Registration

RegistrationSuccess = Completion of new register

RegistrationSuccess.body            = The mail of the new register result was transmitted. Please follow to the indication of the mail.

RegistrationSuccessNotSendMail = Completion of new register

RegistrationSuccessNotSendMail.body = Register successfully. Don't loss the new password blow. You can change the password after login.

SearchForm.google                      = Submit search form
SearchForm.google.inputLabel           = Input search word
SearchForm.google.search               = Search
SearchForm.google.submit               = Google search
SearchForm.google.webSearchLabel       = Web
SearchForm.google.webSearchLabel.title = Web search

Settings = Setting

UpdateForm = Top page update

accesscontrol.Form                      = Access Control Type Selection
accesscontrol.Form.description          = You can change access control type.
accesscontrol.authority                 = Access Control
accesscontrol.authority.post            = post
accesscontrol.authority.read            = read
accesscontrol.authority.write           = write
accesscontrol.type.AuthorOnly           = Author Only
accesscontrol.type.FriendOnly           = Friend Only
accesscontrol.type.FriendsOfFriendsOnly = Friends of Friends Only
accesscontrol.type.OwnerOnly            = Owner Only
accesscontrol.type.Public               = Public
accesscontrol.type.UserOnly             = User Only

account.AuthenticationAction.error            = Authentication failure.
account.AuthenticationForm                    = Authentication
account.AuthenticationForm.body               = This is human verification service. Please input mail address and the password.
account.AuthenticationForm.currentMailAddr    = Mail address before the modifying
account.AuthenticationForm.currentPassword    = Password before the modifying
account.AuthenticationForm.error              = It failed in certification.
account.AuthenticationForm.submit             = Authenticate
account.LoginForm.error                       = It failed in certification.
account.LoginForm.rememberme                  = Remember this
account.LoginForm.title                       = Login
account.Logout.confirm                        = Logout it does. It may, is?
account.MailAddrChangeForm                    = Mail Address Change
account.MailAddrChangeForm.body               = Change mail address. Also the password is reissued. Please input value accurately. 
account.MailAddrChangeForm.confirm            = Your mail address will be modified to the new mail address below. 
account.MailAddrChangeForm.newMailAddr        = New mail address
account.MailAddrChangeSuccess                 = Completion of mail address modification
account.MailAddrChangeSuccess.body            = The mail of completion of mail address modification was transmitted to new mail address. Following to the indication of the mail, login again. When the mail does not reach, the mail address you input might be wrong.
account.MailAddrChangeSuccessNotSendMail      = Completion of mail address modification
account.MailAddrChangeSuccessNotSendMail.body = Modify mail address successfully.
account.MailAddrRegisterForm                  = Mail Address Register
account.MailAddrRegisterForm.body             = Register mail address. Please input value accurately. 
account.MailAddrRegisterForm.confirm          = The mail address below is registered. 
account.PasswordChangeForm                    = Password modifycation
account.PasswordChangeForm.body               = Change the password. Please input value accurately.
account.PasswordChangeForm.newPassword        = New password
account.PasswordChangeForm.restriction        = From {0} to {1} half characters
account.PasswordChangeSuccess                 = Completion of password modification
account.PasswordChangeSuccess.body            = The password was changed. Login with the new password.
account.PasswordReissue                       = Reissue Password
account.PasswordReissue.link                  = Fogot your password?
account.PasswordReissueByAdminForm            = Password reissue
account.PasswordReissueByAdminForm.body       = Input the mail address that you reissue.
account.PasswordReissueByAdminForm.submit     = Reissue
account.PasswordReissueByAdminSuccess         = Completion of password reissue
account.PasswordReissueByAdminSuccess.body    = The password below was reissued.
account.PasswordReissueConfirm                = Reissue Password Confirm
account.PasswordReissueConfirm.body           = The confirm mail of password reissue was transmitted. When the mail does not reach, the mail address you input might be wrong.
account.PasswordReissueForm                   = Password reissue
account.PasswordReissueForm.body              = Input your mail address.
account.PasswordReissueForm.submit            = Reissue
account.PasswordReissueSuccess                = Completion of password reissue
account.PasswordReissueSuccess.body           = The mail of password reissue was transmitted. When the mail does not reach, the mail address you input might be wrong.
account.RegistrationForm                      = Mail address registration
account.RegistrationForm.body                 = Register mail address. Please input value accurately. 
account.RegistrationForm.confirm              = Your mail address will be registered to the new mail address below. 
account.RegistrationForm.submit               = Register
account.validation.locked                     = The account is locked. Please inquire details to the system manager.
account.validation.mailAddrNotFound           = The mail address not found.
account.validation.mailAddrUserdByOther       = This mail address used by other.

action = Action

anonymous = Anonymous

author = Author

available = Availableness

blog = Blog

blog.BlogCodeUsedByOtherException                    = The code has been already used by other. Please input another code.
blog.CreateForm                                      = Blog Create
blog.EntryCreateForm                                 = Blog Entry Create
blog.EntryIndex                                      = Entry Index
blog.EntryIndex.description.0                        = These are all entries posted to the blog &quot;
blog.EntryIndex.description.1                        = &quot;.
blog.EntryUpdate                                     = Blog Entry Update
blog.EntryView                                       = {0}
blog.EntryView.comment.deleteConfirm                 = The comment is deleted.
blog.EntryView.commentPostLink                       = Post your comment
blog.EntryView.deleteLink                            = Delete Entry
blog.EntryView.deleteLink.confirm                    = Deleting this entry and comments.
blog.EntryView.title                                 = Entry Details
blog.EntryView.updateLink                            = Update Entry
blog.Form.body                                       = Select community type and input the code. The code is used as a part of URL of the blog.
blog.FormAction.formCommentAccessControl.description = Please select the range of users who can post a comment to this blog.
blog.FormAction.formMessage.description              = Please input a title and a description of this blog.
blog.FormAction.formReadAccessControl.description    = Please select the range of users who can read this blog.
blog.FormAction.validation.overview.notBlank         = Subject Not Blank
blog.Index                                           = Blog Index
blog.Index.description                               = These are your blogs.
blog.PublicBlogs                                     = Public Blog List
blog.UpdateForm                                      = Blog Update
blog.View.deleteLink                                 = Delete Blog
blog.View.deleteLink.confirm                         = Delete this blog.
blog.View.deleteLink.disabled.comment                = You cannot delete this community because it has entries.
blog.View.entryIndexLink                             = Entry List
blog.View.overviewEditLink                           = Edit Basic Infomation
blog.View.postLink                                   = post a entry
blog.View.title                                      = {0}
blog.authority.commentPost                           = comment post
blog.validation.code                                 = Maximum of {0} alphabet and number characters

body = Body

by = by

cancel = Cancel

circle = \u25CF

code = code

comment = Comment

community = Community

community.CommunityCodeUsedByOtherException                    = The code has been already used by other. Please input another code.
community.CreateForm                                           = Community Create
community.Form.body                                            = Select community type and input the code. The code is used as a part of URL of the blog.
community.Form.typeCannotChange                                = You cannot change the type of the community that you selected.
community.FormAction.formMessage.description                   = Please input a title and a description of this community.
community.FormAction.formPostAccessControl.description         = Please select the range of users who can post an entry to this community.
community.FormAction.formReadAccessControl.description         = Please select the range of users who can read this community.
community.FormAction.validation.overview.notBlank              = Subject Not Blank
community.Index                                                = My Community Index
community.IndexAll                                             = All Communities
community.MultiThreadView.deleteLink.confirm                   = Delete this thread.
community.MultiThreadView.threadCloseLink                      = Close this thread
community.MultiThreadView.threadCloseLink.confirm              = Close this thread.
community.MultiThreadView.threadCreateLink                     = Create Thread
community.MultiThreadView.threadDeleteLink                     = Delete this thread
community.MultiThreadView.threadDeleteLink.cannotDeleteComment = Cannot delete because the entries exist.
community.MultiThreadView.threadOpenLink                       = Open this thread
community.MultiThreadView.threadOpenLink.confirm               = Open this thread.
community.MyCommunities                                        = My Communities
community.MyCommunities.description                            = There are entries of your communities.
community.ThreadCreateForm                                     = Thread Create
community.ThreadUpdateForm                                     = Thread Update
community.ThreadView                                           = {0}
community.UpdateForm                                           = Community Update
community.View.cancelConfirm                                   = Cancel Community &quot;{0}&quot;
community.View.cancelLink                                      = Cancel
community.View.deleteLink                                      = Delete Community
community.View.deleteLink.confirm                              = Delete this community.
community.View.deleteLink.disabled.comment                     = You cannot delete this community because it has entries.
community.View.entryLink                                       = Entry this community
community.View.overviewEditLink                                = Edit Basic Infomation
community.View.title                                           = {0}
community.authority.post                                       = Post
community.createLink                                           = Create Community
community.entryDeleteConfirm                                   = Delete this entry.
community.findAllLink                                          = Find all communities
community.type                                                 = Type
community.type.MultiThreadCommunity                            = Multi Thread Community
community.type.SingleThreadCommunity                           = Single Thread Community

delete = Delete

doChange = Change

doCreate = Create

doPost = Post

doRegister = Register

doUpdate = Update

edit = Edit

entry = Entry

error.AccessDenied                     = Access Denied
error.AccessDenied.body                = Because you have no authority which browses this page, access was denied.
error.BadRequest                       = Bad Request
error.BadRequest.body                  = The request is bad.
error.Error                            = Internal Server Error
error.Error.body                       = Sorry. Processing was discontinued because internal server error occur. You can send details to us. Please cooperate to early detection.
error.Error.mailPrefix                 = [Error] 
error.Error.submit                     = Report
error.ErrorMailSendSuccess             = Report Send Completion
error.ErrorMailSendSuccess.description = Your report has been sent to the administrator. Thank you for your cooperation.
error.NotFound                         = Not Found
error.NotFound.body                    = Page not found.

example = Example

friend = Friend

language.en = English
language.ja = \u65E5\u672C\u8A9E

lastUpdateDate = Last update date

login = Login

logout = Logout

mail = Mail

mail.CreateForm                                 = Create a mail
mail.CreateForm.submit                          = Send
mail.CreateForm.validation.error.toUserNotFound = The user not found.
mail.Index                                      = Mail
mail.Index.create                               = Create a mail
mail.Index.unreadMailCount                      = There are <strong>{0}</strong> unread mails.
mail.Index.unreadMailCount.zero                 = There is no unread mail.
mail.InquiryForm                                = Inquiry
mail.InquiryForm.description                    = Inquiry private various troubles and irregularities person discovery etc from this. Please being brief and easy to understand if possible.
mail.InquirySuccess                             = Inquired Successfully
mail.InquirySuccess.description                 = It will take several days to reply you from system administrator.
mail.ViewAndReply                               = Mail - {0}
mail.ViewAndReply.reply                         = Reply
mail.ViewAndReply.replyForm                     = Reply Form
mail.ViewAndReply.submit                        = Reply
mail.to                                         = To (user name)
mail.toIndex                                    = To Index

mailAddr = e-mail address

message.Form                                         = Message Editing
message.Form.body                                    = You edit the multi-language message.
message.FormAction.validation.subject.notBlank.error = The subject required.
message.MessageCodeUsedByOtherException              = The code &quot;{0}&quot; is used by other.
message.UpdateConfirm                                = Message Confirm
message.UpdateConfirm.body                           = You confirm the messages below. The messages is not posted yet.
message.View                                         = Message - {0}
message.subMessages                                  = Submessage List

modify = Modify

name = Name

noTitle = No Title

nonTitle = Non Title

password = Password

post = Post

profile = Profile

profile.FootmarkWidget.title                  = Footmark
profile.FriendRemove.confirm                  = Remove the friend relationship with the user &quot;{0}&quot;. OK?
profile.FriendRemove.link                     = Remove the Friend
profile.FriendSubscribe                       = Friend Subscribe
profile.FriendSubscribe.submit                = Subscribe
profile.FriendSubscribeSuccess                = Friend Subscribe Completion
profile.FriendSubscribeSuccess.body           = It has completed to subscribe to &quot;{0}&quot; to become a friend.
profile.Profile                               = Profile
profile.SelfIntroductionUpdateForm            = Self Introduction Update
profile.View                                  = Profile of &quot;{0}&quot;
profile.View.FriendSubscribe.description      = Create a message for your new friend. This message will be sent as a mail.
profile.View.FriendSubscribe.description.done = subscribed
profile.View.active.active                    = {0} is now in active.
profile.View.active.notActive                 = {0} is not in active.
profile.View.blog.formLink                    = Create a blog
profile.View.footmark                         = Footmark
profile.View.footmark.description             = A footmark is stamped when the user read your profile or blog. The user who has green circle is active.
profile.View.friend.subscribe                 = To become a friend
profile.View.friendSubscription               = Received friend subscriptions
profile.View.friendSubscription.allow         = be my friend
profile.View.friendSubscription.body          = You have received friend subscriptions from users below.
profile.View.friendSubscription.deny          = deny
profile.View.mailSend                         = Create a mail
profile.View.selfIntroduction.editLink        = Edit the self introduction
profile.View.selfIntroduction.title           = Self Introduction

register = Register

registrationDate = Registration Date

return = Return

subject = Subject

submit = Submit

thread = thread

thread.EntryCreateForm             = Entry Post
thread.EntryCreateForm.description = Post a new entry to the thread.
thread.EntryUpdateForm             = Entry Update
thread.EntryUpdateForm.description = Update this entry.
thread.authority.post              = Post

title = Title

toList = To List

toNext = Next

toPrevious = Previous

unavailable = Unavailable

update = Update

user = User

user.ActiveUserCountWidget          = {0} active users
user.Change                         = User information modification
user.ChangeSuccess                  = Completion of user information modification
user.ChangeSuccess.body             = The user information modified as below.
user.Form.description               = Input user information. The user code is used at URL for a profile page. The user name is your name in this game.
user.validation.code                = Maximum of {0} lower alphabet and number characters
user.validation.userCodeUsedByOther = The user code userd by other.
user.validation.userNameUsedByOther = The user name userd by other.

userCode = User code

userName = User name

validation.HtmlValidate.htmlText          = Html format
validation.HtmlValidate.htmlText.error    = Html format error (near {0})
validation.Validate.lengthInRange         = From {0} to {1} characters
validation.Validate.lengthInRange.error   = This must be from {1} to {2} charecters. Now, {0} characters.
validation.Validate.mailAddr              = mail address
validation.Validate.mailAddr.error        = This must be mail address format
validation.Validate.match                 = Format
validation.Validate.match.error           = Format error
validation.Validate.maxLength             = Max {0} characters
validation.Validate.maxLength.error       = This must be {1} characters or less. Now, {0} characters.
validation.Validate.notAroundSpaces       = Not around spaces
validation.Validate.notAroundSpaces.error = This contains spaces of both ends.
validation.Validate.notBlank              = Not blank
validation.Validate.notBlank.error        = Not blank.
validation.Validate.notEmpty              = Not Empty
validation.Validate.notEmpty.error        = Not Empty.
validation.Validate.notNull               = Not Null
validation.Validate.notNull.error         = Not Null.
validation.Validate.number                = Number
validation.Validate.number.error          = Not number.
validation.error                          = The input value contains illegal data.
validation.unexpectedError                = Unexpected error occured. {0}

widget.UpdateForm                     = Customize Widget
widget.UpdateForm.availableWidgetList = Available Widget List
widget.UpdateForm.description.mobile  = Input canmma separated codes of widget you want to use. Widgets are showed in the side bar beginning at the left you choose.
widget.UpdateForm.description.pc      = You can move the widgets by drag and drop operation. Widgets are showed in side bar begining at the top you choose.
widget.UpdateForm.submit              = Update
widget.UpdateForm.unusedWidgets       = Unused Widgets
widget.UpdateForm.widgetCode          = Widget Code
widget.UpdateForm.widgetName          = Widget Name
widget.UpdateForm.widgetsBeingUsed    = Widgets being used
widget.type.ACTIVE_USER_COUNT         = Login User Count
widget.type.FOOTMARK                  = Footmark
widget.type.FRIEND                    = Friend
widget.type.GOOGLE_SEARCH             = Google Search
widget.type.MAIL                      = Mail
widget.type.MAIL_ALERT                = Mail Alert
widget.type.PUBLIC_BLOGS              = Public Blogs
widget.type.PUBLIC_COMMUNITIES        = Public Communities
widget.type.PUBLIC_PROFILE            = Public Profile
